body{
    background-color: #d6eef2;
    margin-top: 50px;
}

header ul, header ul li{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
header ul li{
    margin-bottom: 10px;
}
header ul li a{
    text-decoration: underline;
    text-transform: uppercase;
    color: #424242;
}

header ul{
    margin-top: 30px;
}

.inner{
    width: 100%;
    height: 100%;
    padding: 20px;
    border: 3px solid #ffffff;
    margin: 0;
    margin-top: 20px;
}

.bg-blue-1 {
    background-color: #82d1ff;
}

.bg-green-1 {
    background-color: #b2e097;
}

.bg-white-1 {
    background-color: #ffffff;
}

.bg-grey-1 {
    background-color: #d1d1d1;
}

footer{
    margin-top: 30px;
    margin-bottom: 20px;
}

.no-marg{
    padding: 0;
}

.lil-marg{
    padding: 3px 3px 4px;
}

.no-border{
    border: 0 none;
}
.img-center{
    text-align: center;
    width: 100%;
    height: 100%;
}
.img-center img{
    margin: 0 auto;
    text-align: center;
}

.bmarg{
    margin-bottom: 20px;
}